

[Song]
name = Endurance 1
artist = Thingerthing
album = Singles
genre = Electronic
year = 2020
diff_band = 10
diff_guitar = 10
diff_rhythm = 10
diff_bass = 10
diff_drums = 10
diff_keys = 10
diff_guitarghl = 10
diff_bassghl = 10
preview_start_time = 0
icon = 
album_track = 0
playlist_track = 0
charter = Thingerthing
modchart = 0
song_length = 361627
delay = 0
video_start_time = 0
diff_rhythmghl = 10
track = 
loading_phrase = 

